Bug 1711469 - f31 arm mini sd card fails at "starting kernel"
Summary: f31 arm mini sd card fails at "starting kernel"
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: arm-boot-config
Version: rawhide
Hardware: arm
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brendan Conoboy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-17 21:56 UTC by satellitgo
Modified: 2019-05-27 12:58 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-27 12:58:06 UTC


Attachments (Terms of Use)

Description satellitgo 2019-05-17 21:56:00 UTC
Description of problem:
f31 arm mini sd card fails at "starting kernel"

Version-Release number of selected component (if applicable):
Fedora-KDE-armhfp-Rawhide-20190517.n.0-sda.raw

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
 fails at "starting kernel"


Expected results:
boot

Additional info:

Comment 1 satellitgo 2019-05-19 12:54:07 UTC
/run/media/satellit/__boot/grub/grub.conf

default=0
timeout=5
splashimage=(hd0,1)/grub/splash.xpm.gz
hiddenmenu
title Fedora-Mate-armhfp-Rawhide-20190518.n.0 (5.2.0-0.rc0.git6.1.fc31.armv7hl)
        root (hd0,1)
        kernel /vmlinuz-5.2.0-0.rc0.git6.1.fc31.armv7hl ro root=UUID=b0562ae4-1316-4d8a-929b-266ab3045475 rhgb quiet LANG=en_US.UTF-8
        initrd /initramfs-5.2.0-0.rc0.git6.1.fc31.armv7hl.img

Comment 2 satellitgo 2019-05-19 13:04:20 UTC
f30 cinnamon on T-410 using BOWER mini card reader (usb) with Fedora Media Writer set to RpiB3+  using Rpi3B+ Canakit

Comment 3 satellitgo 2019-05-27 00:20:30 UTC
stops at  "Starting kernel.." (all below)
*Fedora-Minimal-armhfp-Rawhide-20190526.n.0-sda.raw
*Fedora-KDE-armhfp-Rawhide-20190524.n.0-sda.raw.
*Fedora-SoaS-armhfp-Rawhide-20190522.n.0-sda.raw
*Fedora-SoaS-armhfp-Rawhide-20190518.n.0-sda.raw
*Fedora-Mate-armhfp-Rawhide-20190518.n.0-sda.raw
*Fedora-Mate-armhfp-Rawhide-20190517.n.0-sda.raw
*Fedora-KDE-armhfp-Rawhide-20190517.n.0-sda.raw
*Fedora-SoaS-armhfp-Rawhide-20190517.n.0-sda.raw

Comment 4 Peter Robinson 2019-05-27 12:58:06 UTC
As before wrong component and we don't support on those images. Can you please stop filing random bugs against the wrong components and at least ask on IRC first.


Note You need to log in before you can comment on or make changes to this bug.